## rust-chbs 0.1.1

=== debian/changelog ===
rust-chbs (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package chbs 0.1.1 from crates.io using debcargo 2.6.1
  * relax derive-builder dependency to use 0.20

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 29 Aug 2024 20:31:49 -0400

rust-chbs (0.1.1-1) unstable; urgency=medium

  * Package chbs 0.1.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 19 Sep 2023 20:50:40 +0200
