=== debian/control ===
Source: rust-chbs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-builder-0.20+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.31-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/chbs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/chbs
Homepage: https://gitlab.com/timvisee/chbs
X-Cargo-Crate: chbs
Rules-Requires-Root: no

Package: librust-chbs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-builder-0.20+default-dev,
 librust-rand-0.8+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.31-~~)
Provides:
 librust-chbs+default-dev (= ${binary:Version}),
 librust-chbs-0-dev (= ${binary:Version}),
 librust-chbs-0+default-dev (= ${binary:Version}),
 librust-chbs-0.1-dev (= ${binary:Version}),
 librust-chbs-0.1+default-dev (= ${binary:Version}),
 librust-chbs-0.1.1-dev (= ${binary:Version}),
 librust-chbs-0.1.1+default-dev (= ${binary:Version})
Description: Crate providing secure passphrase generation based on a wordlist - Rust source code
 Source code for Debianized Rust crate "chbs"
